Bug 963651 - Please also build for EL6
Please also build for EL6
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: python-zc-buildout (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ralph Bean
Fedora Extras Quality Assurance
:
Depends On: 629324 963803
Blocks: 962962
  Show dependency treegraph
 
Reported: 2013-05-16 06:25 EDT by Matthias Runge
Modified: 2014-02-08 19:05 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-08 19:05:46 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matthias Runge 2013-05-16 06:25:03 EDT
Description of problem:


The review ticket is
https://bugzilla.redhat.com/show_bug.cgi?id=629324

Thanks.
Comment 1 Ralph Bean 2013-05-16 11:06:00 EDT
Failing koji scratch build:  http://koji.fedoraproject.org/koji/taskinfo?taskID=5388763

Blocking on python-manuel:  https://bugzilla.redhat.com/show_bug.cgi?id=963803
Comment 2 Fedora End Of Life 2013-09-16 12:41:52 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 3 Ralph Bean 2014-01-29 12:59:11 EST
Successful el6 build:  http://koji.fedoraproject.org/koji/taskinfo?taskID=6469392
Comment 4 Ralph Bean 2014-01-29 13:01:19 EST
I am the current owner of the package, request a branch for el6 and epel7.

New Package SCM Request
=======================
Package Name: python-zc-buildout
Short Description: System for managing development buildouts
Owners: ralph
Branches: el6 epel7
InitialCC:
Comment 5 Jon Ciesla 2014-01-29 13:48:07 EST
Review flag not set.
Comment 6 Ralph Bean 2014-01-29 14:07:37 EST
Re-opened original review for branch request:  https://bugzilla.redhat.com/show_bug.cgi?id=629324
Comment 7 Fedora Update System 2014-01-29 15:44:00 EST
python-zc-buildout-2.2.1-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-zc-buildout-2.2.1-2.el6
Comment 8 Fedora Update System 2014-02-06 16:09:38 EST
python-zc-buildout-2.2.1-2.el6 has been pushed to the Fedora EPEL 6 stable repository.
Comment 9 Luis Bazan 2014-02-07 08:45:17 EST
Awesome!

Regards!
Comment 10 Ralph Bean 2014-02-08 19:05:46 EST
Cheers!

Note You need to log in before you can comment on or make changes to this bug.